<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
	<translationContributors/>
	<texts>
        <text name="shopItem_TSLogistic" text="Time Saving Logistics"/>
        <text name="function_TSLogistic" text="Stores and distributes to and from productions"/>
        <text name="fillType_creme_caramel" text="Crème caramel"/>
        <text name="fillType_strawberry_sorbet" text="Strawberry Sorbet"/>
        <text name="fillType_chocolate_mousse" text="Chocolate Mousse"/>
        <text name="fillType_chocolate_fondant" text="Chocolate Fondant"/>
        <text name="fillType_chocolate_brownie" text="Chocolate Brownie"/>
        <text name="fillType_strawberry_jam" text="Strawberry Jam"/>

        <text name="filltype_flax" text="Flax"/>
        <text name="filltype_rye" text="Rye"/>
        <text name="filltype_triticale" text="Triticale"/>
        <text name="filltype_millet" text="Millet"/>
        <text name="filltype_spelt" text="Spelt"/>
        <text name="filltype_mustard" text="Mustard"/>
        <text name="filltype_lentils" text="Lentils"/>
        <text name="filltype_buckwheat" text="Buckwheat"/>
        <text name="filltype_lavender" text="Lavender"/>
        <text name="filltype_poppy" text="Poppy"/>
        <text name="filltype_alfalfa" text="Alfalfa"/>
        <text name="filltype_alfalfahay" text="Alfalfa Hay"/>
        <text name="filltype_alfalfasilage" text="Alfalfa Silage"/>
        <text name="filltype_clover" text="Clover"/>
        <text name="filltype_cloverhay" text="Clover Hay"/>
        <text name="filltype_cloversilage" text="Silage"/>

        <text name="fillType_dry_wheat" text="Dry Wheat"/>
        <text name="fillType_dry_barley" text="Dry Barley"/>
        <text name="fillType_dry_oat" text="Dry Oat"/>
        <text name="fillType_dry_corn" text="Dry Corn"/>
	</texts>
</l10n>
